.detail_div {
    width: 600px;
  }

  .detail_div h2 {
    font: 400 30px/1.5 "Comic Sans MS", cursive, sans-serif;
    margin: 0;
    padding: 0;
  }

.detail_div p{
    margin-top: 10px;
    font: 200 15px/1.5 "Comic Sans MS", cursive, sans-serif;
    border-bottom: 1px solid #ccc;
  }

  .detail_div output{
    margin-top: 10px;
    font: 200 15px/1.5 "Comic Sans MS", cursive, sans-serif;
    border-bottom: 1px solid #ccc;
    height: 350px;
    overflow: auto;
  }